/**
 * 
 */
define(
		["dojo/_base/declare"
		 "dijit/_WidgetBase"
		 ],
		function(declare,_WidgetBase){
			return declare([_WidgetBase],{
				var formObj:null,
				
				postCreate: function(){
					console.log("domNode", this.domNode);
				}
			})
			
		}
)